.version.portafolio /* version checker */
{
	color: #0000E4;
	background-color: #256A61;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 819px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	width: 0.01px;
}

#u274
{
	z-index: 2;
	width: 1280px;
	height: 95px;
}

#u2208-4
{
	z-index: 4;
	width: 1280px;
	min-height: 97px;
}

#pu13428-4
{
	width: 0.01px;
	margin-left: 213px;
}

#u13428-4
{
	z-index: 9;
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 168px;
}

#u13428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13428-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13429-4
{
	z-index: 13;
	width: 37px;
	min-height: 17px;
	margin-right: -10000px;
}

#u13429-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u13429-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u13431-4
{
	z-index: 21;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 256px;
}

#u13432-4
{
	z-index: 25;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 150px;
}

#u13433-4
{
	z-index: 29;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 37px;
}

#u13430-4
{
	z-index: 17;
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	left: 59px;
}

#u13430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13430-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13434-4
{
	z-index: 33;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 428px;
}

#u13435-4
{
	z-index: 37;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 507px;
}

#u13436-4
{
	z-index: 41;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 567px;
}

#u13437-4
{
	z-index: 45;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 673px;
}

#u13439-4
{
	z-index: 53;
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	left: 276px;
}

#u13439-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u13439-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u13440-4
{
	z-index: 57;
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 450px;
}

#u13440-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u13440-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u13438-4
{
	z-index: 49;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 773px;
}

#u13441-4
{
	z-index: 61;
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	left: 527px;
}

#u13441-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13441-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13442-4
{
	z-index: 65;
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	left: 587px;
}

#u13442-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u13442-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u13443-4
{
	z-index: 69;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	left: 693px;
}

#u13443-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u13443-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u13444-4
{
	z-index: 73;
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	left: 796px;
}

#u13444-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13444-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13427
{
	z-index: 8;
	width: 849px;
	height: 1px;
	margin-left: 215px;
	margin-top: 13px;
}

#slideshowu1288
{
	z-index: 77;
	width: 0.01px;
	height: 691px;
	margin-left: 240px;
	margin-top: 7px;
	position: relative;
}

#u1291-4
{
	position: absolute;
	width: 70px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 582px;
	left: 648px;
}

#u1291-4popup
{
	z-index: 78;
}

#u1305
{
	position: absolute;
	width: 800px;
	height: 560px;
	background-color: transparent;
}

#u1305popup
{
	z-index: 82;
}

#u5069
{
	z-index: 83;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5069_img
{
	padding-top: 48px;
}

#u5078
{
	z-index: 85;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5078_img
{
	padding-top: 44px;
}

#u5087
{
	z-index: 87;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5087_img
{
	padding-top: 24px;
}

#u5096
{
	z-index: 89;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5096_img
{
	padding-top: 67px;
}

#u5105
{
	z-index: 91;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5114
{
	z-index: 93;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5123
{
	z-index: 95;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5132
{
	z-index: 97;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5141
{
	z-index: 99;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5150
{
	z-index: 101;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5159
{
	z-index: 103;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5168
{
	z-index: 105;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5123_img,#u5168_img
{
	padding-top: 25px;
}

#u5177
{
	z-index: 107;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5186
{
	z-index: 109;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5186_img
{
	padding-top: 31px;
}

#u5195
{
	z-index: 111;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5105_img,#u5195_img
{
	padding-top: 28px;
}

#u5204
{
	z-index: 113;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5204_img
{
	padding-top: 29px;
}

#u5213
{
	z-index: 115;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5222
{
	z-index: 117;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5222_img
{
	padding-top: 69px;
}

#u5231
{
	z-index: 119;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5240
{
	z-index: 121;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5249
{
	z-index: 123;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5258
{
	z-index: 125;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5258_img
{
	padding-left: 181px;
	padding-right: 181px;
}

#u5267
{
	z-index: 127;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5276
{
	z-index: 129;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5285
{
	z-index: 131;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5285_img
{
	padding-top: 84px;
}

#u5294
{
	z-index: 133;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5294_img
{
	padding-top: 74px;
}

#u5303
{
	z-index: 135;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5312
{
	z-index: 137;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5321
{
	z-index: 139;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5321_img
{
	padding-top: 81px;
}

#u5330
{
	z-index: 141;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5330_img
{
	padding-top: 191px;
}

#u5339
{
	z-index: 143;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5348
{
	z-index: 145;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5348_img
{
	padding-top: 7px;
}

#u5357
{
	z-index: 147;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5213_img,#u5357_img
{
	padding-top: 20px;
}

#u5366
{
	z-index: 149;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5366_img
{
	padding-top: 75px;
}

#u5375
{
	z-index: 151;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5375_img
{
	padding-left: 213px;
	padding-right: 213px;
}

#u5384
{
	z-index: 153;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5393
{
	z-index: 155;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5402
{
	z-index: 157;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5411
{
	z-index: 159;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5411_img
{
	padding-top: 54px;
}

#u5420
{
	z-index: 161;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5420_img
{
	padding-top: 65px;
}

#u5429
{
	z-index: 163;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5438
{
	z-index: 165;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5438_img
{
	padding-left: 168px;
	padding-right: 167px;
}

#u5447
{
	z-index: 167;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5456
{
	z-index: 169;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5456_img
{
	padding-top: 19px;
}

#u5465
{
	z-index: 171;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5474
{
	z-index: 173;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5483
{
	z-index: 175;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5483_img
{
	padding-top: 61px;
}

#u8593
{
	z-index: 177;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5132_img,#u5150_img,#u5177_img,#u5231_img,#u5276_img,#u5312_img,#u5339_img,#u5384_img,#u5402_img,#u5429_img,#u5447_img,#u5465_img,#u8593_img
{
	padding-top: 27px;
}

#u8602
{
	z-index: 179;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8602_img
{
	padding-top: 58px;
}

#u8611
{
	z-index: 181;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5393_img,#u8611_img
{
	padding-top: 41px;
}

#u1301
{
	position: absolute;
	width: 528px;
	background-color: transparent;
	top: 579px;
}

#u1301popup
{
	z-index: 183;
}

#u5075-4
{
	z-index: 184;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5084-6
{
	z-index: 188;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5093-8
{
	z-index: 194;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5102-4
{
	z-index: 202;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5111-12
{
	z-index: 206;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5120-4
{
	z-index: 218;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5129-4
{
	z-index: 222;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5138-8
{
	z-index: 226;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5147-8
{
	z-index: 234;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5156-4
{
	z-index: 242;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5165-4
{
	z-index: 246;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5174-10
{
	z-index: 250;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5183-4
{
	z-index: 260;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5192-4
{
	z-index: 264;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5201-6
{
	z-index: 268;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5210-6
{
	z-index: 274;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5219-4
{
	z-index: 280;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5228-6
{
	z-index: 284;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5237-6
{
	z-index: 290;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5246-6
{
	z-index: 296;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5255-10
{
	z-index: 302;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5264-4
{
	z-index: 312;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5273-10
{
	z-index: 316;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5282-4
{
	z-index: 326;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5291-8
{
	z-index: 330;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5300-6
{
	z-index: 338;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5309-4
{
	z-index: 344;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5318-6
{
	z-index: 348;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5327-6
{
	z-index: 354;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5336-6
{
	z-index: 360;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5345-4
{
	z-index: 366;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5354-6
{
	z-index: 370;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5363-10
{
	z-index: 376;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5372-4
{
	z-index: 386;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5381-4
{
	z-index: 390;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5390-4
{
	z-index: 394;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5399-4
{
	z-index: 398;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5408-6
{
	z-index: 402;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5417-4
{
	z-index: 408;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5426-6
{
	z-index: 412;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5435-8
{
	z-index: 418;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5444-4
{
	z-index: 426;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5453-4
{
	z-index: 430;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5462-6
{
	z-index: 434;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5471-4
{
	z-index: 440;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5480-4
{
	z-index: 444;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5489-4
{
	z-index: 448;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8599-4
{
	z-index: 452;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8608-6
{
	z-index: 456;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8617-4
{
	z-index: 462;
	width: 528px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1300-4
{
	position: absolute;
	width: 39px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 565px;
}

#u1300-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 39px;
	margin: 0px;
}

#u1300-4popup
{
	z-index: 466;
}

#u1313-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 621px;
}

#u1313-4popup
{
	z-index: 470;
}

#u1312-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 715px;
}

#u1313-4:hover,#u1312-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 30px;
	margin: 0px;
}

#u1312-4popup
{
	z-index: 474;
}

#u1292-4
{
	position: absolute;
	width: 52px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 758px;
}

#u1292-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 52px;
	margin: 0px;
}

#u1292-4popup
{
	z-index: 478;
}

#u1300-4:hover p,#u1313-4:hover p,#u1312-4:hover p,#u1292-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2189
{
	z-index: 482;
	width: 800px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-left: 240px;
	top: -119px;
	margin-bottom: -1px;
	position: relative;
}

#u289
{
	z-index: 3;
	width: 1280px;
	height: 18px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 94px;
}

#page .verticalspacer
{
	clear: both;
}

